Intermittent browser/base/content/test/general/browser_aboutCertError.js | Test timed out -

RESOLVED INCOMPLETE

Status

()

P3
normal
RESOLVED INCOMPLETE
2 years ago
a month ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({bulk-close-intermittents, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

Comment 1

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
Status: NEW → RESOLVED
Last Resolved: a year ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE
1 failures in 590 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1298996&startday=2017-12-18&endday=2017-12-24&tree=all
Recent log failure:

https://treeherder.mozilla.org/logviewer.html#?job_id=186270300&repo=autoland&lineNumber=1562 

[task 2018-07-03T20:25:33.515Z]     INFO - TEST-START | browser/base/content/test/about/browser_aboutCertError.js
[task 2018-07-03T20:27:04.142Z]     INFO - TEST-INFO | started process screentopng
[task 2018-07-03T20:27:05.219Z]     INFO - TEST-INFO | screentopng: exit 0
[task 2018-07-03T20:27:05.220Z]     INFO - Buffered messages logged at 20:25:33
[task 2018-07-03T20:27:05.221Z]     INFO - Entering test bound checkReturnToAboutHome
[task 2018-07-03T20:27:05.223Z]     INFO - Loading a bad cert page directly and making sure 'return to previous page' goes to about:home
[task 2018-07-03T20:27:05.224Z]     INFO - Buffered messages logged at 20:25:34
[task 2018-07-03T20:27:05.225Z]     INFO - Console message: [JavaScript Warning: "Use of nsIFile in content process is deprecated." {file: "resource://gre/modules/FileUtils.jsm" line: 170}]
[task 2018-07-03T20:27:05.227Z]     INFO - Buffered messages finished
[task 2018-07-03T20:27:05.229Z]     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/about/browser_aboutCertError.js | Test timed out -
1 failures in 622 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1298996&startday=2018-07-02&endday=2018-07-08&tree=trunk
You need to log in before you can comment on or make changes to this bug.